import os
from urllib.request import urlopen

# load your autoconfig, use this, if the rest of your config is empty!
config.load_autoconfig()

# Set Dark Mode
config.set("colors.webpage.darkmode.enabled", False)
config.set("colors.webpage.preferred_color_scheme", "dark")

# Toggle Dark Mode
config.bind('td', 'config-cycle colors.webpage.darkmode.enabled true false')

# Fix terminal editor
config.set('editor.command', ['alacritty', '-e', 'nvim', '{file}'])
